• Sébastien Blin's avatar
    docker: force build with g++-8 for cpp17 · 2a112f37
    Sébastien Blin authored
    charconv is included by cpp>8.1, so we need to build the daemon
    with libstdc++-8-dev and avoid the usage of g++7. Also remove
    the docker for ubuntu 16 as we don't build for this version anymore.
    
    Change-Id: If5b62996d3b84891b03b7a799989ed57dfeec589
    2a112f37
Name
Last commit
Last update
..
Dockerfile_ubuntu_18.04 Loading commit data...
Dockerfile_windows_mingw Loading commit data...